{
	"upgradeconfig": [{
		"sceneidlist": ["FabricInsight",
		"CampusInsight","FabricInsightMDA"],
		"upgradepath": ["V100R022C00XXX-V100R022C00SPC1b0"],
		"params": {
			"upgrade": {
				"backup_omp_before_upgrade": "true",
				"upgrade_omp_params": ["-path", "/opt/oss", "-deployexpired", "40", "-param", "/opt/upgrade/manager_input.json"],
				"startupPolicy": "MANUAL",
				"update_mgr_db_stop_app": "false",
				"update_mgr_db_start_app": "false"
			}
		}
	},{
		"sceneidlist": ["CampusInsight"],
		"upgradepath": ["V100R021C00XXX-V100R022C00SPC1b0"],
		"params": {
			"upgrade": {
				"upgrade_omp_params": ["-path", "/opt/oss", "-deployexpired", "40", "-param", "/opt/upgrade/manager_input.json"],
				"startupPolicy": "MANUAL",
				"update_mgr_db_stop_app": "false",
				"update_mgr_db_start_app": "false"
			}
		}
	},{
		"sceneidlist": ["CampusInsight"],
		"upgradepath": ["V100R021C10XXX-V100R022C00SPC1b0"],
		"params": {
			"upgrade": {
				"backup_omp_before_upgrade": "true",
				"upgrade_omp_params": ["-path", "/opt/oss", "-deployexpired", "40", "-param", "/opt/upgrade/manager_input.json"],
				"startupPolicy": "MANUAL",
				"update_mgr_db_stop_app": "false",
				"update_mgr_db_start_app": "false"
			}
		}
	}]
}